@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('IRANSansWeb_Light.eot');
    src: url('IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('IRANSansWeb_Medium.eot');
    src: url('IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('IRANSansWeb_Medium.ttf') format('truetype');
}
body{
    color: rgb(100, 100, 100);
    background: rgb(247, 247, 247);
    font: 20px/30px IRANSans;
    text-align: right;
    direction: rtl;
    padding:0;
    margin:0;
    transition: all 0.3s;
    cursor: default;
}
.wrapper{
    width: 100%;
    max-width: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -20px;
}
img{
    width: 64px;
    display: block;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: all 0.3s;
}
.clearfix:after{
    content: '';
    clear: both;
    display: block;
}
h2{
    color: rgb(150,150,150);
}
p, p.cr{
    color: rgb(150,150,150);
    font-size: 15px;
    border-right: 3px solid #00baba;
    padding-right: 10px;
}
a{
    color: #00baba;
    text-decoration: none;
    
}
ul, li{
    padding:0;
    margin: 0;
    list-style: none;
}
.disable{
    opacity: 0.7;
}
.steps li{
    float: right;
    text-align: center;
    height: 150px;
    width: 100px;
    position: relative;
}
.steps li.arrow{
    padding: 25px 35px 0;
    width: auto;
    height: auto;
}
.steps li.arrow.disable{
    padding:  25px 35px 25px 5px; 
}
.steps li.server{
    width: 160px
}
.steps h3{
    color: #4d4d4d;
    font-size: 21px;
    line-height: 21px;
    margin: -12px 0 0 0;
    white-space: nowrap;
    position: absolute;
    bottom: 33px;
    right: 50%;
    transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    -webkit-transform: translateX(50%);
}
.steps h4{
    color: #838282;
    font: 12px/12px arial, tahoma;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0;
    right: 50%;
    font-weight: normal !important;
    transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    -webkit-transform: translateX(50%);

}
.steps img{
    display: block;
    margin: 0 auto;
}
.steps .status{
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    background: #88af7d;
    position: relative;
    margin: 0 auto;
    height: 36px;
    width: 36px;
    top: -25px;
}
.steps .status:after{
    content: '';
    background: url('tick.svg');
    background-size: cover;
    height: 14px;
    width: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.steps .status.denied{
    background: #af7d7d;
}
.steps .status.denied:after{
    background: url('denied.svg');
    background-size: cover;
    height: 18px;
}
.wrapper:hover img{
    -webkit-filter: none;
    filter: none;
}
.p5 h1 {
    font: bold 30px/1.5 IRANSans, arial;
    color: #646464;
    margin-bottom: 10px;
    margin-top: 25px;
}
.p5 h4{
    font-weight: bold;
    margin-bottom: 10px;
}
.p5 p{
    border: 0;
    padding: 0;
    margin: 5px 0;
    text-align: justify;
    color: #838282;
}

.p5 p.p1{
    font: normal 18px/2 IRANSans, arial;
}
.p5 p.p2{
    font: normal 16px/2 IRANSans, arial;
}
.p5 p.p3{
    font: normal 14px/2 IRANSans, arial; 
}
.p5 p.p4{
    font: normal 14px/2 IRANSans, arial; 
    color: #a0a0a0;
}
.ltr{
    display: inline-block;
    direction: ltr;
}

.youareadmin{
    height: 130px;
    overflow: hidden;
    position: relative;
    transition: all 0.3s;
}
.youareadmin:after{
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top:0;
    bottom: 0;
    cursor: pointer;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(247,247,247,0)), to(rgba(247,247,247,1)));
    background-image: -webkit-linear-gradient(top, rgba(247,247,247,0), rgba(247,247,247,1));
    background-image: -moz-linear-gradient(top, rgba(247,247,247,0), rgba(247,247,247,1));
    background-image: linear-gradient(to bottom, rgba(247,247,247,0), rgba(247,247,247,1));
}
.youareadmin.show{
    height: 250px;
}
.youareadmin.show:after{
    height: 0%;
}
p.cr{
    color: rgb(150,150,150);
    font-size: 15px;
    border-right: 3px solid #00baba;
    padding-right: 10px;
    font-weight: bold;
}
.animated{
    animation: opacity 1s infinite alternate;
    -moz-animation: opacity 1s infinite alternate;
    -webkit-animation: opacity 1s infinite alternate;
}
.animated small{
    animation: move 0.7s infinite;
    -moz-animation: move 0.7s infinite;
    -webkit-animation: move 0.7s infinite;
    position: relative;
    
}
.animated small:nth-child(1){ margin-right: 5px; animation-delay: .5s; -webkit-animation-delay: .5s; -moz-animation-delay: .5s }
.animated small:nth-child(2){ animation-delay: 1s; -webkit-animation-delay: 1s; -moz-animation-delay: 1s }
.animated small:nth-child(3){ animation-delay: 1.5s; -moz-animation-delay: 1.5s; -webkit-animation-delay: 1.5s }


@-moz-keyframes opacity {
    from { opacity: 0.8; }
    to { opacity: 1; }
}
@-moz-keyframes move{
    0% { right: -10px; opacity: 0 }
    40% { right: 0px; opacity: 1 }
    80% { right: 0px; opacity: 1 }
    100% { right: 0px; opacity: 0 }
}
@-webkit-keyframes opacity {
    from { opacity: 0.8; }
    to { opacity: 1; }
}
@-webkit-keyframes move{
    0% { right: -10px; opacity: 0 }
    40% { right: 0px; opacity: 1 }
    80% { right: 0px; opacity: 1 }
    100% { right: 0px; opacity: 0 }
}
@keyframes opacity {
    from { opacity: 0.8; }
    to { opacity: 1; }
}
@keyframes move{
    0% { right: -10px; opacity: 0 }
    40% { right: 0px; opacity: 1 }
    80% { right: 0px; opacity: 1 }
    100% { right: 0px; opacity: 0 }
}

@media screen and (max-width: 600px) {
    .wrapper {
        position: relative;
        top:0;
        left:0;
        transform: none;
        padding: 10px;
        width: calc(100% - 20px);
    }
    .steps li {
        transform: scale(0.8);
        float: none;
        width: 100% !important;
        height: 80px;
    }
    .steps li:after{
        display: block;
        content: '';
        clear:both;
    }
    .steps li>div{
        width: 80px;
    }
    .steps li.arrow{
        display: none;
    }
    .steps h3,.steps h4{
        right: 100px;
        transform: none;
    }
    .youareadmin.show{
        height: 300px;
    }
    .p5 h1 {
        font-size: 20px;
    }
    .p5 p.p1{
        font-size: 16px;
    }
    .p5 p.p2{
        font-size: 14px;
    }
    .p5 p.p3{
        font-size: 12px;
    }
    
}